html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 660px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 10px 20px 20px;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u865
{
	z-index: 22;
	width: 880px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#u870-29
{
	z-index: 23;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
}

#pu870-28
{
	width: 880px;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u870-2
{
	font-size: 20px;
	font-weight: bold;
	margin-right: 50px;
	margin-left: 70px;
	padding-top: 65px;
	color: #C1272D;
}

#u870-6
{
	margin-right: 220px;
	margin-left: 70px;
	padding-top: 20px;
	color: #000000;
}

#u870-4,#u870-9,#u870-17
{
	font-weight: bold;
}

#u870-7,#u870-11,#u870-12,#u870-14,#u870-15,#u870-19,#u870-20,#u870-22,#u870-23
{
	margin-right: 220px;
	margin-left: 70px;
	color: #000000;
}

#u870-26  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u870-26
{
	font-size: 16px;
	font-weight: bold;
	margin-right: 220px;
	margin-left: 35px;
	color: #C1272D;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u870-24
{
	font-size: 18px;
}

#u870-27
{
	font-size: 20px;
	margin-right: 50px;
	margin-left: 70px;
	color: #000000;
}

#pu871
{
	width: 0.01px;
	position: relative;
	margin-right: -21px;
	margin-top: 102px;
	left: 32px;
}

#u871
{
	z-index: 52;
	width: 21px;
	position: relative;
}

#u866
{
	z-index: 54;
	width: 21px;
	margin-top: 26px;
	position: relative;
}

#u873
{
	z-index: 56;
	width: 21px;
	margin-top: 37px;
	position: relative;
}

#u875
{
	z-index: 58;
	width: 21px;
	margin-top: 8px;
	position: relative;
}

#u868
{
	z-index: 60;
	width: 21px;
	margin-top: 8px;
	position: relative;
}

#pu975-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u975-4
{
	z-index: 63;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u975-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u975-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u975-8
{
	z-index: 67;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u975-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u975-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu976-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u976-4
{
	z-index: 72;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u976-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u976-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u976-8
{
	z-index: 76;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u976-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u976-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu977-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u977-4
{
	z-index: 81;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u977-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u977-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u977-8
{
	z-index: 85;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u977-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u977-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu978-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u978-4
{
	z-index: 90;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u978-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u978-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u978-8
{
	z-index: 94;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu975-4:hover #u975-4,#pu976-4:hover #u976-4,#pu977-4:hover #u977-4,#pu978-4:hover #u978-4
{
	visibility: hidden;
}

#pu975-4:hover #u975-8,#pu976-4:hover #u976-8,#pu977-4:hover #u977-8,#pu978-4:hover #u978-8
{
	visibility: visible;
}

._u978-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u978-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u975-3,#u975-7,#u976-3,#u976-7,#u977-3,#u977-7,#u978-3,#u978-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u975-2,#u975-6,#u976-2,#u976-6,#u977-2,#u977-6,#u978-2,#u978-6
{
	padding-top: 6px;
}

#u979
{
	z-index: 98;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u871_img,#u866_img,#u873_img,#u875_img,#u868_img,#u979_img
{
	vertical-align: top;
}

#u1072-4
{
	z-index: 100;
	width: 150px;
	border-style: none;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	position: relative;
	margin-right: -150px;
	margin-top: 195px;
	left: 765px;
}

#u1072-4:hover
{
	background-color: transparent;
}

#u1072-4:hover p
{
	text-decoration: underline;
}

#u1162-3
{
	z-index: 104;
	width: 244px;
	min-height: 467px;
	border-style: none;
	position: relative;
	margin-right: -244px;
	margin-top: 220px;
	left: 726px;
	background: transparent url("../images/bolsa-premio-gato.png") no-repeat left top;
}

#master-footer
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

